
QGIS Application - Bug report #2451

Georeferencer plugin not incuded

2010-02-17 10:41 AM - vrgsmm01 -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12511

Description

The Georeferencer plugin is not incuded in the 1.4.0 version

History

#1 - 2010-02-18 06:25 AM - William Kyngesburye

Is this the standalone binary version?  Make sure you have downloaded the latest version, there was a library problem that affected the georef plugin that

was fixed on Feb 5.

#2 - 2010-02-19 12:30 AM - vrgsmm01 -

- Status changed from Open to Closed

- Resolution set to fixed

Thank you Kyngchaos i have dounload the Qgis(standalone)-1.4.0-6-Leopard.dmg and the georeferencer plug in is present !

#3 - 2010-02-19 06:42 AM - William Kyngesburye

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

cleaning up

#4 - 2010-02-19 06:42 AM - William Kyngesburye

- Resolution set to invalid

- Status changed from Feedback to Closed
